yarn 在 linux 中出现 pngquant 创建失败的问题怎么解决

在 linux 中使用 yarn 安装组件时,出现以下错误:

安装 libpng-dev 组件就可以了:

发表评论

电子邮件地址不会被公开。 必填项已用*标注